#################################################################
datasets:
#################################################################
    IKED7:
        name: [Processed] 
        path: [/data/cv_datasets/processed/ArgoVerse2sync/split_all.json]
        labels: [rgb,intrinsics,pose,depth]
        depth_type: [lidar]
        from_lowdim: [False]
        context: [sequence-single]
        ego_camera: [ring_front_center]
        cameras: [[ring_front_center,ring_front_right,ring_front_left,
                   ring_side_right,ring_side_left, ring_rear_right,ring_rear_left]] 
        augmentation:
            resize: [-1,320,s16]
#################################################################
    IKE7:
        name: [Processed] 
        path: [/data/cv_datasets/processed/ArgoVerse2sync/split_all.json]
        labels: [rgb,intrinsics,pose]
        depth_type: [lidar]
        from_lowdim: [False]
        context: [sequence-single]
        ego_camera: [ring_front_center]
        cameras: [[ring_front_center,ring_front_right,ring_front_left,
                   ring_side_right,ring_side_left, ring_rear_right,ring_rear_left]] 
        augmentation:
            resize: [-1,384,s16]
#################################################################


